:root {
    --primary: #8DC63F;
}


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

/*
@font-face {
    font-family: 'news-706-bold-bt', Times, serif;
    src: url('https://bloom.logiprism.com/wp-content/themes/Bloom-WP-Theme/fonts/news-706-bold-bt.ttf') format('truetype'),
}
*/
* {
    margin: 0;
    padding: 0;
}

img {
    vertical-align: bottom;
    width: 100%;
}

html,
body {
    width: 100%;
    height: 100%;

    font-family: 'Poppins', sans-serif;
    color: #231F20;
}

body {
    height: 100vh;
    overflow: hidden;
}

header {
    width: 100%;
    height: 80px;
    padding: 1.5rem .5rem;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
}

.font-one {
    font-family: 'news-706-bold-bt';
    font-weight: bold;
}

.logo {
    width: 120px;
}

.logo img {
    width: 100%;
    height: auto;
}

.menu {
    width: 48px;
    cursor: pointer;
}

.menu img {
    width: 100%;
    height: auto;
}




button.badge {
    outline: 0px;
    border: 0px;
}

#hero-slider-page {
    transition: 0.35s margin-top cubic-bezier(0.39, 0.58, 0.57, 1);
}


/* Main navigation || (Sidebar)  */

.main-nav {
    position: fixed;
    display: none;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;

    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(5px);
    z-index: 99999;
}

.nav-container {
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: end;

    top: 0;
    right: 0;
    height: 100vh;
    padding: 48px;
    overflow: scroll;
    background-color: #fff;
}

.nav-list {
    position: relative;
    display: grid;
    flex-direction: column;
    grid-template-columns: 50% 50%;
}

.nav-block {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-bottom: 24px;
    cursor: pointer;
}

.nav-img {
    display: inline-block;
    background-color: grey;
    width: 136px;
    margin-right: 12px;
}

.nav-text {
    display: inline-block;
    padding-right: 24px;
}

.nav-text .nav-title {
    background-color: #FFC71C;
    display: inline-block;
    color: #231F20;
    padding: 4px 12px;
    margin-bottom: 4px;
    font-size: 16px;
    transition: 0.25s background-color ease-out;
}


.nav-block:hover .nav-text .nav-title {
    background-color: #dce8c9;
}



.nav-text .nav-caption {
    padding-top: 4px;
    font-size: 14px;
    margin-bottom: 0px;
    width: 240px;
    font-weight: bold;
    font-family: 'news-706-bold-bt';
}

.extra-links-wrapper {
    width: 240px;
}

.nav-archive {
    display: inline-block;
    margin: 24px 0 4px;

    padding: 8px 36px;
    background-color: #000;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;

}

.secondary-navigation {
    width: 100%;
    margin-top: 24px;
    padding-top: 20px;
    padding-left: 4px;
    border-top: 1px solid #D1D3D4;
}

.secondary-navigation li {
    list-style: none;
    font-weight: bold;
    font-size: 16px;
    font-family: 'news-706-bold-bt';
}

.nav-close {
    position: absolute;
    top: 1vw;
    right: 1vw;
    width: 48px;
    height: 48px;
    padding: 12px;
    cursor: pointer;
    z-index: 99;
}

/*  ----------------  */

/* Main Slider  */

.slider-item {
    position: relative;
    /*height: 85vh;*/
    height: calc(100vh - 80px);
    /* width: 100vw !important; */
}

.page-slider-control-container {
    display: flex;
    position: absolute;
    left: 5%;
    bottom: 2%;

    justify-content: flex-start;
    align-items: flex-start;

}

.page-slider-control {
    display: flex;

    justify-content: center;
    align-items: center;

    /* width: 48px;
    height: 48px; */
    padding: 12px;
    margin: 8px;
    background-color: rgba(0, 0, 0, 0.5);
}

.page-slider-control img {
    width: 32px;
    height: auto;
}

.slider-badge {
    display: inline-block;
    background-color: var(--primary);
    padding: 6px 24px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
}


.slick-dots {
    bottom: 20px;
    text-align: left;
    padding-left: 2%;
}
.slick-dots li{
	cursor: none !important;
}

.slick-dots li button{
	cursor: none !important;
}
.slick-dots li button:before {
    font-size: 12px;
}



/*
   ----------------------- 
   Slide's elements
   -----------------------
*/

.slider-item .slider-title {
    display: inline-block;
    color: #fff;
    margin-bottom: 8px;
    padding: 8px 12px;
    background-color: #8DC63F;
    border-radius: 4px;
}

.slider-item .slider-ele-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100%;
    color: #231F20;
}

.slider-text-wrapper .slider-heading {
    color: #000;
    padding: 8px 12px;
    font-family: 'news-706-bold-bt';
    font-size: 2.3rem;
	font-size: 1.5rem;
    font-weight: bold;
    margin: .6rem auto 1.2rem;
    padding: 0;
	line-height:normal;
}

.slider-ele-wrapper .slider-text-wrapper .slider-synopsis {
    font-size: 14px;
    color: #fff;
    border-radius: 12px;
    padding: 28px;
    background-color: rgb(220 232 201 / 20%);
}

.slider-video-wrapper {
    width: 50%;
    border-radius: 8px;
    overflow: hidden;
}

.slider-video-wrapper iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
}


/*
  ----------------------- 
  Slide type - common for all 
  -----------------------
  ------------------------------------------------------ */

.slider-item.magazine-page .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
}

.slider-item.magazine-page .bg-img img {
    height: 100%;
    aspect-ratio: 1/1;
    width: 100%;
    object-fit: cover;
}
/*
  ----------------------- 
  Slide type 1 
  -----------------------
  ------------------------------------------------------ */

/* .sliderType-1 {
    display: flex;
    align-items: center;
} */

.sliderType-1 .slider-ele-wrapper {
    position: absolute;
    height: fit-content;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0% 7%;

}

.sliderType-1 .slider-ele-wrapper .img-ele {
    width: 256px;
    margin-right: 36px;
    height: auto;
}

.sliderType-1 .slider-ele-wrapper .slider-text-wrapper {
    max-width: 35%;
    padding-top: 12px;
}



/*
  ----------------------- 
  Slide type 2 
  -----------------------
  ------------------------------------------------------ */

.sliderType-2 .slider-ele-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding: 2rem;
}

.sliderType-2 .slider-ele-wrapper .slider-text-wrapper {
    width: 26vw;
    padding: 1.8rem;
}

.sliderType-2 .slider-ele-wrapper .slider-text-wrapper .slider-heading {
    margin: .6rem auto 1.2rem;
    padding: 0;
}

.sliderType-2 .slider-ele-wrapper .post-caraousel-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.posts-slide {
    width: 60vw;
}

.post-block {
    background-color: #fff;
    border-radius: 16px;
    padding: 22px 20px;
    margin: 25px;
    transition: 0.35s all cubic-bezier(0.25, 0.46, 0.45, 0.94);
    filter: drop-shadow(0px 0px 0px #00000000);
}

.post-block:hover {
    filter: drop-shadow(0px 2px 6px #0000006f);
    transform: scale(1.05);
}

.post-block .post-title {
    font-size: 22px;
    font-family: 'news-706-bold-bt';
    font-weight: bold;
	margin-bottom: 16px;
	line-height:normal;
}

.post-block .post-thumb {
    background-color: grey;
    border-radius: 8px;
    width: 100%;
    max-height: 150px;
    margin-bottom: 16px;
    overflow: hidden;
}

.post-block .post-thumb img {
    width: 100%;
    /* aspect-ratio: 1/1; */
}

.post-block .post-synopsis {
    color: #231F20;
    font-size: 14px;
}


.post-caraousel-nav {
    /*height: fit-content;
    background-color: rgb(36 31 32 / 15%);
    padding: 20px 12px;*/
    background-color: rgb(36 31 32 / 15%);
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-align: center;
    position: relative;
}

.post-caraousel-nav img {
    /* width: 18px;
    height: auto;
 padding: 24px 16px; */

    width: 8px;
    height: auto;
    margin: auto;
    vertical-align: bottom;
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*
   ----------------------- 
   Slide type 3 
   -----------------------
   ------------------------------------------------------ */

.sliderType-3 .slider-ele-wrapper {
    align-items: center;
    justify-content: space-evenly;
}

.sliderType-3 .slider-ele-wrapper .slider-text-wrapper {
    width: 30vw;
}

.sliderType-3 .slider-ele-wrapper .slider-text-wrapper .slider-heading {
    font-size: 1.5rem;
    line-height: normal;
}


/*
   ----------------------- 
   Slide type 4 
   -----------------------
   ------------------------------------------------------ */

.sliderType-4 .slider-ele-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 100%;
    padding: 4rem;
}

.sliderType-4 .slider-ele-wrapper .slider-text-wrapper {
    padding-left: 15px;
    padding-top: 1rem;
    /* width: 25vw; */

}

.sliderType-4 .slider-ele-wrapper .slider-text-wrapper .slider-heading {
    margin: .6rem auto 1.2rem;
    padding: 0;
}



.sliderType-4 .slider-ele-wrapper .post-caraousel-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.sliderType-4 .posts-slide {
    width: calc(100% - 75px);

}

.sliderType-4 .posts-slide .post-block .post-thumb img {
    aspect-ratio: auto;
}

.slider-item {
    transition-duration: 1.0s;
}

/* ------------------------------------------- */
/* ------------------------------------------- */

.slider-poll-wrapper {
    width: 100%;
    max-width: 600px;
}

.slider-poll-wrapper p.poll-question {
    font-size: 14px;
}

/* ------------------------------------------- */
/* ------------------------------------------- */

.post-indetails {
    display: none;
    padding-top: 36px;
    width: 100%;
    height: 100%;

}

.p-indetails-wrapper {
    position: relative;
    display: flex;
    flex-direction: row;
    height: 100%;
}

.post-sidebar {
    display: flex;
    flex-direction: column;
    margin-right: 12px;
    min-width: 15%;
}

.post-snippet {
    background-color: #fff;
    padding: 18px;
    margin-bottom: 22px;
    border-radius: 12px;
}

.post-snippet h6 {
    font-family: 'news-706-bold-bt';
    font-weight: bold;
}

.post-article {
    background-color: #fff;
    border-radius: 12px;
    padding: 42px;
    /* margin-left: 32px; */
    width: 100%;
    height: 96%;
    overflow: scroll;
}

.close-post-indetails {
    position: absolute;
    right: 8px;
    top: -48px;
    opacity: 0.4;
    transition: 0.4s opacity ease-out;
    background: #212121;
    color: #fff;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    text-align: center;
    transform: rotate(45deg);
    font-size: 28px;
    line-height: 37px;
}

.close-post-indetails:hover {
    opacity: 1;
}


/* ------------------------------------------- */
/* ------------------------------------------- */

.comments-container {
    max-width: 800px;
    margin: 0 auto;
    /*padding: 20px;
    border: 1px solid #ccc;*/
}

.comment-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.comment {
    margin-bottom: 30px;
}

.comment-author-avatar {
    width: 32px;
    height: 32px;
    border-radius: 24px;
    margin-top: 8px;
    background-color: #CCCCCC;
    overflow: hidden;
}

.comment-details-container {
    width: calc(100% - 48px);
}

.comment-wrapper {

    background-color: #F1F1F4;
}

.comment-author {
    font-size: 16px;
    font-weight: bold;
}

.comment-date {
    font-size: 12px;
    color: #888;
}

.comment-text,
.comment-text p {
    font-weight: 100;
    font-size: 14px;
    margin-bottom: 0rem;
}

.reply-link {
    text-decoration: none;
    color: #333;
    font-size: 12px;
    /*display: inline-block;
  margin-top: 10px;*/
}

.reply-link:hover {
    color: #000;
}

.children {
    list-style: none;
    margin: 10px 0 0 20px;
    padding: 0;
}

.comment-form-container {
    margin-top: 50px;
}

.comment-form h3 {
    margin: 0 0 20px;
    font-size: 18px;
}

.comment-form input,
.comment-form textarea {
    display: block;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 14px;
}

/*
.comment-form textarea {
  height: 200px;
}
*/
.comment-form button {
    border: none;
}

/*.comment-form button:hover {
  background-color: #005c80;
}*/

/* ------------------------------------------- */

.slick-dotted.slick-slider{
	margin-bottom:0px;
}

.posts-slide .slick-track{
    display: flex !important;
}

.posts-slide .slick-slide{
    height: inherit !important;
}

/* ------------------------------------------- */

.foo-copy{
	background-color:#2b2b2b;
	color:#f0f0f0;
	font-size:11px;
	text-align:center;
	padding:4px;
}

/* ------------------------------------------- */
footer {
    position: fixed;
    width: 100%;
	bottom:0;
	transform: translateY(100%);
    overflow: visible;
    background-color: #fff;
    z-index: 99990;
    transition: 0.3s transform ease-out;
}

/*.footer-drawer-knob {
    display: none;
}*/

.foo-link {
    cursor: pointer;
}

.foo-link p {
    font-size: 12px;
	max-width:450px;
}

.footer-drawer-hidden-knob{
    opacity: 0.0;
    background-color: transparent;
    position: absolute;
    background-color: #fff;
    width: 65%;
    height: 32px;
    top: -32px;
    right: 0px;
	left:0px;
    margin: 0px auto;
}

.footer-drawer-knob {
	display: block;
    position: absolute;
    background-color: #fff;
    width: 48px;
    height: 48px;
    top: -50px;
    right: 12px;
    margin: 0px auto;
    border-radius: 32px 32px;
	
	-webkit-animation: bounce 2s infinite 2s;
	animation: bounce 2s infinite 2s;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
	cursor:pointer;
}

.footer-drawer-knob:hover{
	background-color:#111;
}

.footer-drawer-knob:hover:before{
	border-color:#fff;
}

.footer-drawer-knob:before {
	position: absolute;
    top: calc(50% - 4px);
    right: calc(50% - 8px);
    transform: rotate(-45deg);
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    border: 2px solid black;
    border-width: 2px 2px 0px 0px;
}

.footer-drawer-knob.open:before {
	top: calc(50% - 10px);
    transform: rotate(135deg);
}

.footer-drawer-knob img {
	display:none;
    transform: rotate(90deg);
    height: 70%;
    filter: brightness(0.5);
    margin-top: 12px;

}

.foo-link:hover .slider-badge {
    background-color: #dce8c9;
    color: #000;
}

.foo-links-wrapper {
    flex-flow: nowrap;
    height: 100%;
}

.foo-link p {
    font-size: 12px;
}

/* --------------------------------- */
@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
/* --------------------------------- */

.slider-badge {
    transition: 0.3s all ease-out;
}

/* ------------------------------------------- */

.post-soc-action-wrapper {}

.psa {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 8px;
    cursor: pointer;
}

.post-soc-action-wrapper .psa:last-child {
    margin-right: 0px;
}

.psa img {
    width: auto;
    height: 18px;
    margin: 4px;
}

.psa span {
    font-size: 11px;
}

.psa span.number {
    font-weight: bold
}

.psa.post-like .like {
    display: none;
}

/* ------------------------------------------- */
.scroll-btn {
    display: flex;
    position: absolute;
    /*left: 0;*/
    right: 1vw;
    bottom: 1vh;
    text-align: center;
    margin: auto;
    justify-content: center;
    flex-flow: column;
    /*pointer-events: none;*/
    width: fit-content;
}

.scroll-btn>* {
    display: inline-block;
    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
    color: #7f8c8d;
    color: #ffffff;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*.active {
    color: #ffffff;
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*:active,
.scroll-btn>*.active {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 30px;
    height: 46px;
    margin: 0 auto 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid white;
    border-radius: 20px;
}

.scroll-btn .mouse>* {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 6px;
    height: 6px;
    margin: -3px 0 0 -3px;
    background: white;
    border-radius: 50%;
    -webkit-animation: ani-mouse 2.5s linear infinite;
    -moz-animation: ani-mouse 2.5s linear infinite;
    animation: ani-mouse 2.5s linear infinite;
}

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

/* ------------------------------------------- */


#videoModal .modal-body {
    height: 50vh;
    min-height: 560px;
}

/* ------------------------------------------- */

body{
	cursor:none;
}

.custom-cursor{
	position:fixed;
	pointer-events:none;
	width:24px;
	height:24px;
	/*transition:0.1s all ease;*/
	z-index:199999;
}
.custom-cursor img{
	width:100%;
	height:100%;
}

/* ------------------------------------------- */


@media only screen and ( max-width: 768px) {

    header {
        height: 72px;
    }

    header .logo.ac {
        /* display: none;*/
        width: 96px;
    }

    .logo.bloom {
        width: 96px;
    }

    .slider-item {
        height: calc(100vh - 72px);
    }

    .page-slider-control-container {
        left: 2%;
        bottom: 7%;
    }

    .page-slider-control {
        padding: 8px;
        margin: 0px 4px;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .page-slider-control img {
        width: 24px;
        height: auto;
    }

    /*.sliderType-1 .slider-ele-wrapper .img-ele {}*/

    .slider-item .slider-title {
        font-size: 14px;
        padding: 4px 8px;
    }

    .slider-ele-wrapper .slider-text-wrapper .slider-synopsis {
        padding: 16px ;
        width: calc(100vw - 3.5rem);
        transform: translateX(-128px);
    }

    .slider-text-wrapper .slider-heading {
        font-size: 1.2rem;
        line-height: normal;
    }
	
	.sliderType-1 .slider-ele-wrapper {
        position: relative;
        top: auto;
        left: auto;
        padding-top: 10%;
    }

    .sliderType-1 .slider-ele-wrapper .img-ele {
        width: 112px;
        margin-right: 16px
    }

    .sliderType-1 .slider-ele-wrapper .slider-text-wrapper {
        max-width: none;
        width: calc(100% - 128px);
    }

	.sliderType-1 .slider-ele-wrapper .slider-synopsis-wrapper{
		width: calc(100vw - 4.5rem);
	    transform: translateX(-128px);
		margin-top: 48px;
	}
	.sliderType-1 .slider-ele-wrapper .slider-text-wrapper .slider-synopsis{
		width: 100%;
	}

    .sliderType-2 .slider-ele-wrapper {
        flex-direction: column;
        padding: 1rem;
        align-items: start;
        justify-content: flex-start;
    }

    .sliderType-2 .slider-ele-wrapper .slider-text-wrapper {
        width: 100%;
        padding: 1rem;
    }

    .sliderType-2 .slider-ele-wrapper .slider-text-wrapper .slider-heading {
        margin: .3rem auto 0.6rem;
    }



    .sliderType-3 .slider-ele-wrapper {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        padding-top: 1rem;
    }

    .sliderType-3 .slider-ele-wrapper .slider-text-wrapper {
        width: 100%;
        padding-top: 1rem;
    }

    .sliderType-3 .slider-ele-wrapper .slider-text-wrapper .slider-heading {
        font-size: 1.2rem;
        line-height: normal;
    }

    .slider-video-wrapper {
        width: 100%;
    }

    .slider-ele-wrapper,
    .sliderType-4 .slider-ele-wrapper {
        padding: 1rem;
    }

    .sliderType-4 .slider-ele-wrapper {
        flex-direction: column;
        justify-content: start;
        align-items: start;
        width: 100%;
    }

    .post-caraousel-wrapper,
    .sliderType-4 .slider-ele-wrapper .post-caraousel-wrapper {
        height: 80%;
        justify-content: start;
        align-items: start;
        overflow: scroll;
    }

    .posts-slide,
    .sliderType-4 .posts-slide {
        width: 100%;
    }

    .post-block {
        width: 100%;
        padding: 24px 16px;
        margin: 10px 0px;
    }

    .post-caraousel-nav {
        display: none;
    }

    /* --------------------------------- */
    .sliderType-2 .slider-ele-wrapper .post-caraousel-wrapper {
        height: 70%;
        justify-content: start;
        align-items: start;
        overflow: scroll;
    }

    .nav-container {
        padding: 1rem;
        min-height: 100%;
        height: auto;
        align-items: flex-start;
    }

    .nav-block {
        margin-bottom: 16px;
    }

    .nav-text .nav-title {
        padding: 2px 8px;
        margin-bottom: 2px;
        font-size: 14px;
    }

    .nav-img {
        display: none;
        width: 120px;
        height: 72px;
        margin-right: 24px;
    }

    .nav-block:nth-child(2n) .nav-text {
        padding-right: 8px;
    }

    .nav-text .nav-caption {
        font-size: 14px;
        width: auto;
    }

    /* --------------------------------- */
    footer {
        position: fixed;
        width: 100%;
        overflow: visible;
        background-color: #fff;
        z-index: 99990;
    }

    .foo-links-wrapper {
        flex-flow: nowrap;
        overflow: scroll;
        height: 100%;
    }

    .foo-link p {
        font-size: 12px;
    }

    /*.footer-drawer-knob {
        display: block;
        position: absolute;
        background-color: #fff;
        width: 18%;
        height: 48px;
        top: -48px;
        right: 10px;
        margin: 0px auto;
        border-radius: 24px 24px 0px 0px;
    }


    .footer-drawer-knob img {
        transform: rotate(90deg);
        height: 70%;
        filter: brightness(0.5);
        margin-top: 12px;

    }*/
	
	.footer-drawer-hidden-knob{
		width:50%;
		left:0;
		right:0;
	}

    /* --------------------------------- */

    .p-indetails-wrapper {
        flex-direction: column-reverse;
    }

    .post-article {
        margin-left: 0;
        margin-bottom: 30px;
        padding: 24px;
    }

    .post-sidebar {
        flex-direction: row;
    }

    .post-snippet {
        margin-left: 12px;
    }

    .post-sidebar .post-snippet:first-child {
        margin-left: 0px;
    }

    .post-block:hover {
        filter: drop-shadow(0px 0px 0px #00000000);
        transform: scale(1);
    }

    /* --------------------------------- */

    .slick-dots {
        bottom: 12px;
        text-align: left;
        padding-left: 16px;
    }

    .scroll-btn {
        display: none !important;
        visibility: hidden;
        opacity: 0;
    }
}



@media only screen and (max-width: 640px) and (min-width: 240px) {
	.sliderType-1 .slider-ele-wrapper .slider-synopsis-wrapper{
		width: calc(100vw - 3.5rem);
	    transform: translateX(-128px);
		margin-top: 0px;
	}
}

/* ============================================ */
.watch-now {
    background-color: #f00;
    color: #fff;
}



.play_btn{
	display:inline-block;
	vertical-align:middle;
	width: 0px;
    height: 0px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid white;
    margin-left: 4px;
	transition: 0.25s all ease-out;
}

.watch-now:hover .play_btn{
	border-left: 8px solid black;
}

/* ============================================ */
.pill-btn {
    transition: 0.25s all ease-out;
    cursor: pointer
}

.pill-btn:hover {
    background-color: #d9eadb !important;
    color: #000 !important;
}

/* ============================================ */
/* --Plugin */
/* ---- Favorites */
.simplefavorite-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: transparent;
    border: 0px;
    outline: none;
    /*margin-right: 8px;*/
}


.simplefavorite-button .dislike {
    display: block;
}

.simplefavorite-button .like {
    display: none;
}

.simplefavorite-button.active .dislike {
    display: none;
}

.simplefavorite-button.active .like {
    display: block;
}

.simplefavorite-button .simplefavorite-button-count {
    font-size: 11px;
}

.simplefavorite-button .simplefavorite-button-count:after {
    /*content: ' Likes';*/
}


.simplefavorite-button .psa.post-like {
    margin-right: 0;
}

/* -----End Favoites */
/* ---- AddtoAny */

.a2a_kit a {
    display: flex;
    height: 25px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
    position: relative;

}

.a2a_kit a:after {
    /*
     * position: absolute;
     * top: 1px; 
     */
    /*content: ' Share';*/
    font-size: 11px;
    color: inherit;
    text-decoration: none;
    padding-left: 3px;
}

a.addtoany_share img {
    width: 20px;
    height: 20px;
}

.info-box-grey {
	padding: 30px;
	text-align: center;
	color: #888;
}

.info-box-grey .info-hero {
	font-size: 200px;
	line-height: 1.2em;
	color: #aaa;
	text-shadow: 1px 1px 3px #000;
}

.info-box-white {
	background: rgba(255, 255, 255, 0.9 );
	padding: 30px;
	text-align: center;
	color: #888;
}

.info-box-white .info-hero {
	font-size: 150px;
	line-height: 1.2em;
	color: #555;
	text-shadow: 1px 1px 3px #000;
}